<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Pages>
    <ID>WANcome.com</ID>
    <Title>网页尾部</Title>
    <AddDate>2010-5-21 23:09:57</AddDate>
    <Content>&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;100%&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td width=&amp;quot;20%&amp;quot;&amp;gt;
            &amp;lt;div style=&amp;quot;text-align: left&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;50&amp;quot; alt=&amp;quot;&amp;quot; width=&amp;quot;154&amp;quot; src=&amp;quot;/uploadfiles/editor_files/logo154x502.jpg&amp;quot; /&amp;gt;&amp;amp;nbsp;&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td&amp;gt;
            &amp;lt;div style=&amp;quot;text-align: left&amp;quot;&amp;gt;{WebName}({CompanyName})&amp;lt;br /&amp;gt;
            服务电话:{ContactTelephone} {ContactMobilephone}&amp;lt;br /&amp;gt;
            传真：{ContactFax}&amp;lt;br /&amp;gt;
            地址：{CompanyAddress}&amp;amp;nbsp;&amp;amp;nbsp;&amp;lt;/div&amp;gt;
            &amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;</Content>
  </Pages>
</Root>